package AMF;

use strict;

use vars qw( $XSI_TYPE $XML_LANG $MAIN_NAMESPACE );


$XSI_TYPE  = 'http://www.w3.org/2001/XMLSchema-instance type';
$XML_LANG = 'http://www.w3.org/XML/1998/namespace lang';

use AMF::Spec::Parsed;

use vars qw( $SPEC );

$SPEC = $AMF::Spec;

1;
